
/* ****************** 3칸 레이아웃  ****************** */

.layout_104757_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_104757_ > div {margin-left:-15px;}
.layout_104757_ > div:after {content:''; display:block; clear:both;}
.layout_104757_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:15px; box-sizing:border-box;}
.layout_104757_ > div > .container_1 {width:50%;}
.layout_104757_ > div > .container_2 {width:25%;}
.layout_104757_ > div > .container_3 {width:25%;}

@media (max-width:1023px){
	.layout_104757_ > div > .container_1 { width:100%; }
	.layout_104757_ > div > .container_2 {clear:both; width:50%; padding-top:15px;}
	.layout_104757_ > div > .container_3 { width:50%; padding-top:15px;}
}

@media \0screen{
	.layout_104757_ {min-width:1000px;}
}

/* ****************** 이미지 - 슬라이드 (기본형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_basic__103423_ {max-width: 500px; margin:0 auto;}
.pm-slide_basic__103423_ a {border:none; text-decoration:none;}
.pm-slide_basic__103423_ a img {border:none;}
.pm-slide_basic__103423_ .owl-item {}
.pm-slide_basic__103423_ .item {position:relative;}
.pm-slide_basic__103423_ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:#7a7a7a; background:rgba(0,0,0,0.5);
}
.pm-slide_basic__103423_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#ffffff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_basic__103423_ .owl-nav {-webkit-tap-highlight-color:transparent;}
.pm-slide_basic__103423_  .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_basic__103423_  .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#ffffff;}
.pm-slide_basic__103423_  .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_basic__103423_  .owl-nav .owl-prev {left:5px;}
.pm-slide_basic__103423_  .owl-nav .owl-next {right:5px;}
.pm-slide_basic__103423_  .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_basic__103423_  .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_basic__103423_  .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_basic__103423_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_basic__103423_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-slide_basic__103423_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#dddddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_basic__103423_ .owl-dots .owl-dot.active span,
.pm-slide_basic__103423_ .owl-dots .owl-dot:hover span {background:#999999;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_104764_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_104764_ * {box-sizing:border-box;}
.img_ratio_104764_ a {display:block; text-decoration:none;}
.img_ratio_104764_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_104764_ {width:250px;}
}
@media \0screen{
	.img_ratio_104764_ {width:250px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_104766_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_104766_ * {box-sizing:border-box;}
.img_ratio_104766_ a {display:block; text-decoration:none;}
.img_ratio_104766_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_104766_ {width:250px;}
}
@media \0screen{
	.img_ratio_104766_ {width:250px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_104768_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_104768_ * {box-sizing:border-box;}
.img_ratio_104768_ a {display:block; text-decoration:none;}
.img_ratio_104768_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_104768_ {width:250px;}
}
@media \0screen{
	.img_ratio_104768_ {width:250px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_104769_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_104769_ * {box-sizing:border-box;}
.img_ratio_104769_ a {display:block; text-decoration:none;}
.img_ratio_104769_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_104769_ {width:250px;}
}
@media \0screen{
	.img_ratio_104769_ {width:250px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_104761_ {max-width:500px; margin:0 auto; font-size:0;}
.title_104761_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_104761_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_104761_.style_top p {padding-top:10px;}
.title_104761_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_104761_.style_right p {padding-right:14px;}
.title_104761_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_104761_.style_bottom p {padding-bottom:12px;}
.title_104761_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_104761_.style_left p {padding-left:14px;}
.title_104761_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_104761_.style_circle1 p {padding-left:20px;}
.title_104761_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_104761_.style_circle2 p {padding-left:20px;}
.title_104761_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

@media (min-width:1024px){
	.title_104761_ {max-width:none; margin:0;}
}
@media \0screen{
	.title_104761_ {max-width:none; margin:0;}
}

/* ****************** 실선  ****************** */

.solid_line_103427_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_103427_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 실선  ****************** */

.solid_line_106111_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_106111_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 타이틀 텍스트  ****************** */

.title_103430_ {max-width:500px; margin:0 auto; font-size:0;}
.title_103430_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_103430_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_103430_.style_top p {padding-top:10px;}
.title_103430_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_103430_.style_right p {padding-right:14px;}
.title_103430_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_103430_.style_bottom p {padding-bottom:12px;}
.title_103430_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_103430_.style_left p {padding-left:14px;}
.title_103430_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_103430_.style_circle1 p {padding-left:20px;}
.title_103430_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_103430_.style_circle2 p {padding-left:20px;}
.title_103430_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

@media (min-width:1024px){
	.title_103430_ {max-width:none; margin:0;}
}
@media \0screen{
	.title_103430_ {max-width:none; margin:0;}
}

/* ****************** 실선  ****************** */

.solid_line_104771_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_104771_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 실선  ****************** */

.solid_line_103425_ {display:block; position:relative; width:100%; max-width:500px; margin:0 auto; height:70px;}
.solid_line_103425_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dbdbdb;}

@media (min-width:1024px){
	.solid_line_103425_ {max-width:none;}
}

@media \0screen{
	.solid_line_103425_ {max-width:none;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_106112_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_106112_ > div {margin-left:-20px;}
.layout_106112_ > div:after {content:''; display:block; clear:both;}
.layout_106112_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_106112_ > div > .container_1 {width:50%;}
.layout_106112_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_106112_ > div > .container_1 { width:100%; }
	.layout_106112_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_106112_ {min-width:1000px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_103429_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 타이틀 텍스트  ****************** */

.title_104770_ {max-width:500px; margin:0 auto; font-size:0;}
.title_104770_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_104770_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_104770_.style_top p {padding-top:10px;}
.title_104770_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_104770_.style_right p {padding-right:14px;}
.title_104770_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_104770_.style_bottom p {padding-bottom:12px;}
.title_104770_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_104770_.style_left p {padding-left:14px;}
.title_104770_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_104770_.style_circle1 p {padding-left:20px;}
.title_104770_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_104770_.style_circle2 p {padding-left:20px;}
.title_104770_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

@media (min-width:1024px){
	.title_104770_ {max-width:none; margin:0;}
}
@media \0screen{
	.title_104770_ {max-width:none; margin:0;}
}

/* ****************** 실선  ****************** */

.solid_line_104762_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_104762_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_106110_:after {content:''; display:block; clear:both;}
.img_tile_106110_ * {box-sizing:border-box;}
.img_tile_106110_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_106110_ .item a {display:block; text-decoration:none;}
.img_tile_106110_ figure {display:block; margin:0; padding:5px;}
.img_tile_106110_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_106110_ .text_box {display:block;}
.img_tile_106110_ .text_box p {margin:0; padding:5px;}
.img_tile_106110_ .subject {font-weight:bold; color:#d00000;}
.img_tile_106110_ .content {color:#444;}

.text_sml_106110_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_106110_ .content {font-size:13px; line-height:1.6em;}
.text_mid_106110_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_106110_ .content {font-size:14px; line-height:1.6em;}
.text_big_106110_ .subject {font-size:18px; line-height:1.4em;}
.text_big_106110_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_106110_ .item {width:100%;}
.col_m_2_106110_ .item {width:50%;}
.col_m_3_106110_ .item {width:33.3333%;}
.col_m_1_106110_ .item,
.col_m_2_106110_ .item2n,
.col_m_3_106110_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_106110_ .item,
	.col_m_2_106110_ .item2n,
	.col_m_3_106110_ .item3n {clear:none;}

	.col_pc_1_106110_ .item {width:100%;}
	.col_pc_2_106110_ .item {width:50%;}
	.col_pc_3_106110_ .item {width:33.3333%;}
	.col_pc_4_106110_ .item {width:25%;}
	.col_pc_5_106110_ .item {width:20%;}
	.col_pc_6_106110_ .item {width:16.6666%;}
	.col_pc_1_106110_ .item,
	.col_pc_2_106110_ .item2n,
	.col_pc_3_106110_ .item3n,
	.col_pc_4_106110_ .item4n,
	.col_pc_5_106110_ .item5n,
	.col_pc_6_106110_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_106110_ .item,
	.col_m_2_106110_ .item2n,
	.col_m_3_106110_ .item3n {clear:none;}

	.col_pc_1_106110_ .item {width:100%;}
	.col_pc_2_106110_ .item {width:50%;}
	.col_pc_3_106110_ .item {width:33.3333%;}
	.col_pc_4_106110_ .item {width:25%;}
	.col_pc_5_106110_ .item {width:20%;}
	.col_pc_6_106110_ .item {width:16.6666%;}
	.col_pc_1_106110_ .item,
	.col_pc_2_106110_ .item2n,
	.col_pc_3_106110_ .item3n,
	.col_pc_4_106110_ .item4n,
	.col_pc_5_106110_ .item5n,
	.col_pc_6_106110_ .item6n {clear:both;}
}
